.left-40 { padding-left: 35px; }

/* START GSS STYLES */

/* by selector */
body {
	background-color: #000000;
	background-image: none;

	border: 0em 0em 0em 0em;
	margin: 5px 5px 5px 5px;
	padding: 0em 0em 0em 0em;

	font-family: Palatino, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#FFFFFF;
}

.content { 
	text-align: center;
}

.content table.content { 
	margin-right: auto;
	margin-left: auto;
	border: 0em 0em 0em 0em;
}

form {
	margin: 0px;
	padding: 0px;
}

select {
	margin: 0px;
	padding: 0px;
}

input {
	margin: 0px;
	padding: 0px;
}

/* by class */
.text {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 12.5px;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
}

.topnav {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
}

.topnav-large {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 18px;
	color: #FFFFFF;
}

.boldtext {
	color: #FFFFFF;
	font-family: Palatino, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 16px;
	text-align : center;
}

.black {
	color: #000000;
}

.leftnav {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:left;
}

.buttonsandmenus {
	font-family: arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.popuptext {
	font-family: arial, sans-serif;
	font-size: 12.5px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}

.footertext {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 11.5px;
	color: #FFFFFF;
	text-decoration: underline; 
	margin: 0px 2px 0px 2px;
	padding: 0px 0px 0px 0px;
}

a:link, a:visited  { font-weight: bolder; color: #aaa; text-decoration: none; padding: 0px 0px 0px 0px;}
a:hover, a:active  { font-weight: bolder; color: #aaa; text-decoration: underline; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* END GSS STYLES */
